/*
Theme Name: 	Dechra Child Theme
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Tangerine Design
Author URI: 	http://tangerine.co.nz
Description:	Theme for Dechra NZ website
Template:		betheme
Version: 		1.1.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

ul.indent {
  padding-left: 30px;
}

/* 2nd level */

#Top_bar .menu li ul{position:absolute;left:0;top:100%;z-index:205;margin:0;display:none;background-image:url(../images/box_shadow.png);background-repeat:repeat-x;background-position:left top}
#Top_bar .menu li > ul{box-shadow:6px 6px 6px -3px rgba(0,0,0,0.2);-webkit-box-shadow:6px 6px 6px -3px rgba(0,0,0,0.2)}
#Top_bar .menu li ul li{padding:0;width:210px;position:relative;font-weight:400}
#Top_bar .menu li ul li a{padding:5px 10px;display:block;border-bottom:1px solid rgba(222,235,236,1); border-left:5px solid rgba(70,190,203,1); font-size:14px; color:#47C1CB!important;}
#Top_bar .menu li ul li a span{display:inline-block;position:relative}
#Top_bar .menu li ul li a .menu-arrow{position:absolute;right:5px;top:3px;font-size:12px;color:rgba(0,0,0,0.35)}
#Top_bar .menu > li ul li a:hover,#Top_bar .menu > li ul li.hover > a{color:#ffffff!important; background:rgba(70,190,200,0.7)!important;}

.menuo-sub-active #Top_bar .menu > li ul li.current-menu-item > a,.menuo-sub-active #Top_bar .menu > li ul li.current-menu-ancestor > a{background:rgba(0,0,0,.06)}
.menuo-sub-limit #Top_bar .menu li ul li{width:210px}

/* WPML */
#Top_bar .menu li ul li.wpml-ls-item{width:auto}
#Top_bar .menu li ul li.wpml-ls-item a{padding-right:30px;white-space:nowrap}

/* 3rd level */
#Top_bar .menu li ul li ul{position:absolute;left:210px;top:0;z-index:204;}
.menuo-last #Top_bar .menu > li.last ul:not(.mfn-megamenu){right:0;left:auto;-webkit-box-shadow:-2px 2px 2px 0 rgba(0,0,0,0.03);box-shadow:-2px 2px 2px 0 rgba(0,0,0,0.03);}
.menuo-last #Top_bar .menu > li.last ul:not(.mfn-megamenu) li ul{right:210px}

/* sidebar - Treatment Header Box */

.treat-head {
	width: 250px;
	Height: 100%; 
	padding: 20px;
	background-image:url(/wp-content/uploads/2018/09/Pattern_LinkBurgStripe.png);
	background-repeat: repeat;
	font-family: open-sans, sans-serif, ; 
	font-size: 24px; 
	font-weight: 900; 
	color: white; 
}
/* Lists */
.list_item .list_right .desc { color: #adaeb3; }

/* home box */
.slogan-box {
vertical-align: middle;!important
}

/* Menu links */
a.navlink
a.navlink:visited 
a.navlink:hover
{
    color: #000000!important; 
}

/* Testimonials */
blockquote { background: none; font-size: 26px;line-height: 38px !important; margin: 0; top: 0; font-style: italic; }
#home_testimonials .testimonials_slider.single-photo .testimonials_slider_ul li .bq_wrapper { margin: 0; }
#home_testimonials .testimonials_slider.single-photo .hr_dots { display: none; }

/* Pricing */
.pricing-box { box-shadow: 0 4px 10px 5px rgba(0, 0, 0, 0.08); }
.pricing-box .plan-header .image { padding: 30px 0; }
.pricing-box .plan-inside { min-height: 105px; padding: 30px;  }

table#t01 {
	width: 100%;}
th, td { padding: 2px!important;}
th {color: #00366D!important; height: 45px!important; padding: 10px!important;}
tr:nth-child(even)
{background-color: #FAFAFA;}
tr:nth-child(odd)
{background-color: #FCFCFC;}

table#t02 {}
th, td { 
padding-top: 10px!important; 
padding-bottom: 7px!important; padding-left: 10px!important; vertical-align: top!important;
text-align: left!important;}
th {color: #00366D!important; height: 45px!important; padding: 10px!important;}
tr:nth-child(even)
{background-color: #FAFAFA;}
tr:nth-child(odd)
{background-color: #FCFCFC;}

body #page-header-bg .subheader {
font-family: "Open Sans, Arial, sans-serif";
font-size: 22px!important;
color: #000000!important;
font-weight: 100!important;
}

hr {
background-color: #fff; 
display: block; 
border-top: 4px solid #DEEBEC;
margin: 2.5em 0 0.7em 0;
padding: 0;
width: 150px;
}

hr.style2 {
margin: 0.8em 0 0.3em 0;
padding: 0 0 5px 0;
border-top: 3px dashed #DEEBEC;
}

hr.style3 {
width: 100%;
margin: 2.5em 0 0 0;
padding: 20px 0 0 0;
}


.catalog-header {
font-size: 26px;
font-family: "Open Sans", sans-serif;
color: #47c1cB;
}
.wpcf7-text, .wpcf7-textarea {
    width: 100%;
    border: 1px solid #e4e4e4;
	border-radius: 4px;
}
.wpcf7 {
    padding: 30px 35px !important;
    padding-bottom: 25px !important;
}

/*Input Field borders*/
.wpcf7-text:focus, .wpcf7-textarea:focus {
    border-color: #00366D !important;
}

/*Submit button Background*/
.wpcf7-submit {
    background: #7E7E7E !important;
    color: #fff !important;
}

/*Submit button Hover*/
.wpcf7-submit:hover {
    background: #5F5F5F !important;
}
.wpcf7 {
    background-position: center;
    background-size: cover;
}
#wrapper {
	border: none;
	width: 150px;
	height: 50px;
	margin: 120 auto 0 auto;
	overflow: hidden;
}
#oneDiv, #twoDiv {
	width: 150px;
	height: 50px;
	text-align: center;
	line-height: 50px;
}
#oneDiv {
	Background: #FFF;
	color: #000;
}
#oneDiv:hover {
	margin-top: -50px;
}
#twoDiv {
	background: #FFFFFF;
	color: #EC3C50;
}

@media only screen and (max-width: 720px) {
.display-none { display: none !important; }}

.none {
display: none;
}
.nobkgd {
background-image: none;
}

#content-desktop {display: block;}
#content-mobile {display: none;}
@media screen and (max-width: 900px) {
#content-desktop {display: none;}
#content-mobile {display: block;}
}

.NavCowHorsePig {
background-image: url(/wp-content/uploads/2020/03/Icon_Menu_CowHorsePig.png);
background-repeat: no-repeat;
background-position: right;
}

.NavCowDeer {
background-image: url(/wp-content/uploads/2019/10/Icon_Menu_CowDeer.png);
background-repeat: no-repeat;
background-position: right;

}
.NavFarm {
background-image: url(/wp-content/uploads/2018/10/Icon_Menu_Farm.png);
background-repeat: no-repeat;
background-position: right;

}
.NavHorse {
background-image: url(/wp-content/uploads/2018/10/Icon_Menu_Horse.png);
background-repeat: no-repeat;
	background-position: right;}

.NavHorse {
background-image: url(/wp-content/uploads/2018/10/Icon_Menu_Horse.png);
background-repeat: no-repeat;
	background-position: right;}

.NavHorse:hover {
   background-image: url(/wp-content/uploads/2018/10/Icon_Menu_Horse.png)!important;
	background-repeat: no-repeat!important;
	background-position: right!important;} 

.NavDogCatHorseCow {
background-image: url(/wp-content/uploads/2018/10/Icon_Menu_DogCatHorseCow.png);
background-repeat: no-repeat;
background-position: right;
}

.NavDogCatHorse {
background-image: url(/wp-content/uploads/2018/10/Icon_Menu_DogCatHorse.png);
background-repeat: no-repeat;
background-position: right;
}
.NavDogHorse {
background-image: url(/wp-content/uploads/2018/10/Icon_Menu_DogHorse.png);
background-repeat: no-repeat;
background-position: right;
}
.NavDogCat {
background-image: url(/wp-content/uploads/2018/09/Icon_Menu_DogCat.png);
background-repeat: no-repeat;
background-position: right;
}
.NavDog {
background-image: url(/wp-content/uploads/2018/09/Icon_Menu_Dog.png);
background-repeat: no-repeat;
background-position: right;
}
.NavCat {
background-image: url(/wp-content/uploads/2018/10/Icon_Menu_Cat.png);
background-repeat: no-repeat;
background-position: right;
}
.NavLogin {
background-image: url(/wp-content/uploads/2018/09/Icon_Login.png);
background-repeat: no-repeat;
background-position: right;
}
.NavRegister {
background-image: url(/wp-content/uploads/2018/09/Icon_Register.png);
background-repeat: no-repeat;
background-position: right;
}
.NavLogout {
background-image: url(/wp-content/uploads/2018/09/Icon_Logout.png);
background-repeat: no-repeat;
background-position: right;
}
body #header-outer {
	height: 110px;
	background: url(/wp-content/uploads/2018/09/Pattern_LinkTealStripe.png);
}
.boxed-98 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: 1px;
	margin-left: 1px;
	align-self: center;
}
.boxed-right {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
	margin-left: 0px;
}
.boxed-left {
    margin-top: 10px;
    margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 10px;
}
.border{
    border-color: #ffff;
	border-width: 6px;
	border-style: solid;
}
.boxed-top-bottom {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 0px;
	margin-left: 0px;
}
/* :test temp */

.hoverhead {
    position: relative;
    padding: 0px;
    overflow: hidden;
    text-align: left;
	text-decoration: none;
    font-size: 24px;
	color: #fff;
    outline: none;
    background: transparent;
}

.hoverhead span {
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.hoverhead:before,
.hoverhead:after {
    content: '';
    position: absolute;
    width: 100%;
    text-align: left;
    color: #000;
    opacity: 0;
    -webkit-transition: .4s,opacity .6s;
    -moz-transition: .4s,opacity .6s;
    -o-transition: .4s,opacity .6s;
    transition: .4s,opacity .6s;
}

/* :before */

.hoverhead:before {
    content: attr(data-hover);
    -webkit-transform: translate(-150%,0);
    -moz-transform: translate(-150%,0);
    -ms-transform: translate(-150%,0);
    -o-transform: translate(-150%,0);
    transform: translate(-150%,0);
}

/* :after */

.hoverhead:after {
    content: attr(data-active);
    -webkit-transform: translate(150%,0);
    -moz-transform: translate(150%,0);
    -ms-transform: translate(150%,0);
    -o-transform: translate(150%,0);
    transform: translate(150%,0);
}

/* Span on :hover and :active */

.hoverhead:hover span,
.hoverhead:active span {
    opacity: 0;
    -webkit-transform: scale(0.3);
    -moz-transform: scale(0.3);
    -ms-transform: scale(0.3);
    -o-transform: scale(0.3);
    transform: scale(0.3);
}

/*
    We show :before pseudo-element on :hover
    and :after pseudo-element on :active
*/

.hoverhead:hover:before,
.hoverhead:active:after {
    opacity: 1;
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    -webkit-transition-delay: .4s;
    -moz-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s;
}

/*
  We hide :before pseudo-element on :active
*/

.hoverhead:active:before {
    -webkit-transform: translate(-150%,0);
    -moz-transform: translate(-150%,0);
    -ms-transform: translate(-150%,0);
    -o-transform: translate(-150%,0);
    transform: translate(-150%,0);
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

.homebutton {
border-width: 2px!important;
border-radius: 26px!important;
	background-color: #f2f2f2;
padding: 15px 15px;
text-align: center;
width: 250px;
font-size: 15px;
font-weight: bold;
-webkit-transition-duration: 0.6s; /* Safari */
transition-duration: 0.6s;
cursor: pointer;
}

.homebutton1 {
	background-color: white; 
    color: #5a3aaa; 
    border: solid #5a3aaa;
}

.homebutton1:hover {
background-color: #5a3aaa;
    color: white;
	border-radius: 0px!important; 
}

.homebutton2 {
background-color: #fff; 
    color: #752356; 
    border: solid #752356;
}

.homebutton2:hover {
background-color: #752356;
    color: white;
		border-radius: 0px!important; 
}

.homebutton3 {
background-color: white; 
    color: #47c1cb; 
    border: solid #47c1cb;
}
.homebutton3:hover {
	border-radius: 0px!important; background-color: #47c1cb;
    color: white;
}
p.small {
color: #a2a2a2!important;
font-size: 13px!important;
line-height: 1.4;
}
	
.videobutton {
border-width: 2px!important;
border-radius: 26px!important;
	background-color: #f2f2f2;
padding: 12 18 12 12;
text-align: left;
width: auto;
font-size: 20px;
font-weight: 400;
-webkit-transition-duration: 0.6s; /* Safari */
transition-duration: 0.6s;
cursor: pointer;
}

.videobutton1 {
background-color: white; 
font-size: 14px;!important
	font-weight: 600;!important
	color: #47c1cb; 
    border: solid #47c1cb;
}
.videobutton1:hover {
	border-radius: 0px!important; background-color: #47c1cb;
    color: white;
}
.boxBorder {
	color: #999!important;
    border: 1px solid #999;
	border-radius: 10px;
   padding: 15px;
    }
